about:
  about_title: "Om"
  version: Version {version}
  description: >
    {appName} er en omfattende app designet til at forbedre din personlige produktivitet; den giver dig mulighed for effektivt at administrere dine opgaver, udvikle nye vaner og gøre det bedste ud af din tid. Derudover styrker den din fokus ved at spore, hvor meget tid du bruger på forskellige apps. Ved at analysere din fremgang kan du fejre dine præstationer og få motivationen, der er nødvendig for et mere produktivt liv.
  links:
    website: Hjemmeside
    source_code: Kildekode
    feedback: Feedback
    contact: Kontakt
    check_update: Tjek for opdateringer
  support_me:
    title: Støt {appName}
    description: >
      {appName} er helt gratis og open source software. Alle er frie til at bruge, udforske, forbedre og dele den. 

      Mens du fortsætter med at nyde at bruge den, fortsætter jeg med at arbejde på at gøre den endnu bedre. Hvis du gerne vil støtte fortsættelsen af denne indsats, kan du købe en kaffe til mig; din støtte vil direkte bidrage til udviklingen og bæredygtigheden af {appName}. 😊
    button_text: Køb mig en kaffe
  onboarding:
    step1:
      title: "Velkommen til {appName}"
      description: "Din personlige ledsager til at bygge bedre vaner, administrere opgaver og spore tid effektivt. Lad os udforske de vigtigste funktioner sammen!"
    step2:
      title: 'Hvad betyder "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" er et motto, der opfordrer enkeltpersoner til at balancere højt ansvar med høj livstilfredshed. Så tag dit arbejde alvorligt, men hvil også virkelig, hav det sjovt og lev i din fritid. Arbejde handler ikke kun om at tjene penge, men om at vokse og finde opfyldelse; at have det sjovt er ikke dovenskab, men den naturlige belønning for indsats. Som WHPH værdsætter vi også både produktivt arbejde og bevidst fejring af succeser.'
    step7:
      title: "App-tilladelser"
      description: "{appName} har brug for visse tilladelser for at fungere korrekt. Du kan gennemgå tilladelserne, du vil give til systemfunktioner som notifikationer og app-sporing."
      review_permissions: "Gennemgå tilladelser"
    step8:
      title: "Klar til at transformere dit liv?"
      description: "Du har alle værktøjerne, du har brug for til at bygge bedre vaner, forblive fokuseret og opnå dine mål. Start din rejse mod et mere produktivt og opfyldende liv i dag!"
    buttons:
      next: "Næste"
      back: "Tilbage"
      start: "Kom i gang"
  changelog:
    title: "Nyheder"
    close_button: "Forstået!"
    fetch_error: "Kunne ikke hente ændringslog"
